/*
 * CheckoutPage stylesheet.
 * This is all the styles associated with the checkout page such as the order
 * information table, and the order form/
 */

/* Information table styling */
#InformationTable {
	width: 100%;
	margin: 0 auto;
}
	
	/* Cells main styling */
	#InformationTable th, #InformationTable td {
		border: 1px solid #999999;
		padding: 3px;
	}
	
	/* Cells alignment styling */
	#InformationTable .title {
		text-align: left;
	}
	#InformationTable .quantity {
		text-align: center;
	}
	#InformationTable .unitprice, #InformationTable .total {
		text-align: right;
	}
	
	/* Lines and cells special styling for subtotal and total */
	#InformationTable tr.ordertotal, #InformationTable tr.ordersubtotal {
		background: #c9ebff;
		text-transform: uppercase;
	}
		#InformationTable tr.ordertotal td, #InformationTable tr.ordersubtotal td {
			font-weight: bold;
		}
		#InformationTable tr.ordersubtotal td {
			font-size: 1.1em;
		}
		#InformationTable tr.ordertotal td {
			font-size: 1.2em;
		}
		
		#InformationTable tr td.transparent {
			background: #ccc;
			border: none;
		}
		#InformationTable .Total td {
			font-weight: bold;
		}
	
.warningMessage {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 1px solid #FF7373;
	background: #FED0D0;
}

/* ORDER FORM
-------------------------------------------- */
#OrderForm_OrderForm {}
	#OrderForm_OrderForm label {
		display: block;
		float: none;
		line-height: 18px;
		width: auto;
	}
	#OrderForm_OrderForm .field {
		display: block;
		clear: both;
		margin: 2px 0 10px 0;
	}
		#OrderForm_OrderForm .field .middleColumn {
			margin-left: 0;
			width: 276px;
		}
			#OrderForm_OrderForm .field .validationError .required {
				margin-left: 0;
			}
		#OrderForm_OrderForm .field .required {
			clear: both;
			display: block;
			margin-left: 0;
			width: 264px;
		}
		#OrderForm_OrderForm #ReadTermsAndConditions {
			line-height: 18px;
		}
				#OrderForm_OrderForm #ReadTermsAndConditions label {
					line-height: 1em;
					display: inline;
				}
	#OrderForm_OrderForm .Actions {
		margin-bottom: 10px;
	}

/* ORDER FORM FIELDS
-------------------------------------------- */
#ContactOrder,
#ConferenceOrder {
	clear: none !important;
	float: left;
}
	#ContactOrder {
		width: 359px;
	}
	#ConferenceOrder {
		width: 280px;
	}
#PaymentOrder {
	clear: both;
}
#BottomOrder {
	clear: both;
	margin-top: 10px;
}

/* CHECKOUT PAGE
-------------------------------------------- */
#Checkout a {
	text-decoration: none;
}
	#Checkout a:hover {
		text-decoration: underline;
	}
#Checkout form #Amount {
	font-weight: bold;
}
#Checkout form input.maxlength {
	width: inherit;
}
#Checkout ul.optionset {
	clear: both;
	padding-bottom: 20px;
}
	#Checkout ul.optionset label.left {
		float: left;
		line-height: 1.5em;
	}
	#Checkout ul.optionset li {
		float: left;
	}
		#Checkout ul.optionset li label {
			margin-right: 10px;
		}